<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=auto_cc_management&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Disable Auto CC']}</td>
                <td class="fieldarea">
                    <select name="disable_auto_cc" class="form-control select-inline">
                        <option value="yes" {if $config['disable_auto_cc'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['disable_auto_cc'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Disable auto cc when registering a new client.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Button on client area']}</td>
                <td class="fieldarea">
                    <select name="button_on_client_area" class="form-control select-inline">
                        <option value="yes" {if $config['button_on_client_area'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['button_on_client_area'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Add a button to the client zone so that the client can turn auto cc on and off.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Label Auto CC']}</td>
                <td class="fieldarea">
                    <input type="text" name="label_auto_cc_default" value="{$config['label_auto_cc_default']}" class="form-control input-inline input-300">
                    {$lang['Default. If you leave empty it will show (Auto CC)']}

                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text" name="label_auto_cc[{$language}]" {if $config['label_auto_cc'][$language]} value="{$config['label_auto_cc'][$language]}" {/if} class="form-control input-inline input-300"><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>

            </tbody>
        </table>
    </div>

    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary"> {$lang['Save Changes']}</button>
    </div>
</form>