<p>{$lang['Global Configuration']}</p>
<table class="datatable" >
    <tr class="header">
        <th>{$lang['Enable Suspension']}</th>
        <th>{$lang['Suspend Days']}</th>
        <th>{$lang['Enable Termination']}</th>
        <th>{$lang['Termination Days']}</th>
    <tr>
    <tr>
        {if $global_config['AutoSuspension']}
            <td><b style="color: green;">{$lang['YES']}</b></td>
            <td>{$global_config['AutoSuspensionDays']}</td>
        {else}
            <td><b style="color: red;">{$lang['NO']}</b></td>
            <td></td>
        {/if}

        {if {$global_config['AutoTermination']}}
            <td><b style="color: green;">{$lang['YES']}</b></td>
            <td>{$global_config['AutoTerminationDays']}</td>
        {else}
            <td><b style="color: red;">{$lang['NO']}</b></td>
            <td></td>
        {/if}
    <tr>
</table>

<div class="status-badge-orange clientssummarybox">
    <div class="detail">
        <p> <i class="fas fa-info"></i> <b>{$lang['Suspend Days']} - </b> {$lang['Enter the number of days after the service\'s next due date that you want to wait before suspending the account']}</p>
        <b> <i class="fas fa-info"></i> {$lang['Termination Days']} - </b> {$lang['Enter the number of days after the due payment date you want to wait before terminating the account']}
    </div>
</div>
<br>

{if $config['overwrite_type'] eq "by_products"}
    {include file="$dir/extensions/OverwriteSuspendTermination/templates/by_product.tpl"}
{/if}

{if $config['overwrite_type'] eq "by_groups"}
    {include file="$dir/extensions/OverwriteSuspendTermination/templates/by_groups.tpl"}
{/if}

