<head>
    <title>{$title}</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            background-image: url({if $background_image neq ''}"{$background_image}" {else}"{$puq_get_before_path_admin}/modules/addons/puq_customization/extensions/MaintenanceMode/templates/img/mikrotik-vpn.png"{/if});
            background-size: cover;
            background-position: center;
            font-size: 2vw;
        }

        .container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 100%;
            font-size: 1em;
        }

        img {
            width: auto;
            height: 3em;
            margin-top: 1em;
        }

        h1 {
            font-size: 2em;
            margin-top: 0;
            color: aliceblue;
            text-align: center;
        }

        h2 {
            font-size: 1em;
            margin-top: -1em;
            margin-bottom: 0.5rem;
            color: aliceblue;
            text-align: center;
        }

        .puq_timer {
            display: flex;
            flex-direction: column;
            text-align: center;
            color: aliceblue;
        }

        .puq_timer_items {
            display: flex;
            font-size: 3em;
            letter-spacing: 0.05em;
            padding: 5px 0;
        }

        .puq_timer_item {
            position: relative;
            text-align: center;
        }

        .puq_timer_item::before {
            content: attr(data-title);
            display: block;
            position: absolute;
            left: 50%;
            bottom: -5px;
            transform: translateX(-50%);
            font-size: 0.2em;
            letter-spacing: 0.1em;
            padding: 30px 0 0;
        }

        .puq_timer_result {
            text-align: center;
            padding: 10px;
            color: aliceblue;
            font-weight: bold;
            font-size: 1em;
        }

        @media only screen and (orientation: portrait) {
            body {
                font-size: 4vw;
            }
        }

    </style>
</head>
<body>
<div class="container">
    {if $logo neq ''}
        <img src="{$logo}" class="logo" alt="Logo">
    {/if}
    <h1 class="title">{$title}</h1>
    <h2 class="subtitle">{$text}</h2>
    {if $enabled_counter eq 'on'}
        {include file='templates/timer.tpl'}
    {/if}
</div>
</body>

